<!-- Change the colour #f8fafc to match the previous section colour -->
{% include 'inc/upward_wave.html' %}
<section class="container mx-auto text-center py-6 mb-12">
        <h1 class="w-full my-2 text-5xl font-bold leading-tight text-center text-white">
                Sign up and Stay Informed!
        </h1>
        <div class="w-full mb-4">
                <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <h3 class="my-4 text-3xl leading-tight">
                <div id="mc_embed_signup">
                        <form action="https://systems.us20.list-manage.com/subscribe/post?u=c54c972208a6d44ae45349de0&amp;id=971bb8fa7c"
                                method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form"
                                class="validate" target="_blank" novalidate>
                                <div id="mc_embed_signup_scroll">
                                        <input type="email" value="" name="EMAIL" id="mce-EMAIL"
                                                placeholder="email address" required
                                                class="p-2 rounded border border-transparent outline-none ring-2 ring-purple-600 border-transparent focus:shadow">
                                        <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                                        <div style="position: absolute; left: -5000px;" aria-hidden="true">

                                                <input type="text" name="b_c54c972208a6d44ae45349de0_971bb8fa7c"
                                                        tabindex="-1" value="">
                                        </div>
                                        <div class="optionalParent">
                                                <div class="clear foot">
                                                        <input type="submit" value="Subscribe" name="subscribe"
                                                                id="mc-embedded-subscribe"
                                                                class="hover:underline gradient text-white font-bold rounded-full my-3 py-2 px-2 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                </div>
                                        </div>
                                </div>
                        </form>
                </div>
        </h3>
</section>
